# policy-manager

Policy manager handles quotas limitations for mass mailing through a TCP-listening unix daemon
Contains an REST API to retrieve useful informations, such as limits for a user, data currently
in cache.

The policy server is multi-threaded


## Postfix configuration

In `/etc/postfix/master.cf`:
```
submission ....
 ....
 -o smtpd_end_of_data_restrictions=$submission_smtpd_end_of_data_restrictions
```

In `/etc/postfix/main.cf`:
```
submission_smtpd_end_of_data_restrictions = check_policy_service inet:127.0.0.1:9001
```